<!DOCTYPE html>
<html>
    <head>
      <title>SumoBot</title>
      <meta charset="utf-8">
      <link rel="stylesheet" href="./sumobot.css">
    </head>
    <body>
        <div class="container">
            <div class="scroll-parent">
              <div class="scroll-element primary">
                <img src="https://camping-speakers.fr/img/sponsor1_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor2_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor3_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor1_thumb.jpg" alt="" />
              </div>
              <div class="scroll-element secondary">
                <img src="https://camping-speakers.fr/img/sponsor1_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor2_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor3_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor4_thumb.jpg" alt="" />
                <img src="https://camping-speakers.fr/img/sponsor1_thumb.jpg" alt="" />
              </div>
            </div>
          </div>
        <div class="text">
            <div class="description">
                <p>Description</p>
            </div>
            <div class="info">
                <p>Informations</p>
            </div>
        </div>
    </body>
</html>